Subject: RE: Calculation Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 11:44:56 -0700 (PDT)

Cathy,

Michelle's dead on, and once whe pointed that out, it made sense to me.  

But, even so, the lower calculation portion under the Voluntary Separation header does not appear to include any sort of four weeks pay line (I wrongly thought that was what the 2 week pay line was referring to).  So, an employee looking at the info can't clearly see 4 weeks being added in (if it is being added in as set up right now, which I can't tell).   If it's not being added in, the Voluntary Separation Payment line will be wrong and look smaller than it should.  

Can we we set the lines after 2 week's pay to look the the math formula in the upper portion of the page?

		Sep. pay per service year
	+ 	Sep pay per 10k salary
	+	4 weeks base pay
	=	Total Vol. Sep payment

--Lizzette

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Friday, October 19, 2001 10:27 AM
To:	Palmer, Lizzette; Huynh, Catherine
Subject:	RE: Calculation Sheet
Sensitivity:	Confidential

The 2 weeks is the amount of years of service,  or the amount of 10K increments in salary.  The 4 weeks is a premium on top of that amount.  

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Friday, October 19, 2001 10:22 AM
To:	Huynh, Catherine
Cc:	Cash, Michelle
Subject:	Calculation Sheet
Sensitivity:	Confidential

Cathy,

The voluntary separation calculator asks for a number for 2 weeks pay.  Should that be four weeks, or does the program take the 2 weeks and multiply it to arrive at the four weeks base pay number?  If the latter, I can see it creating some confusion.  If the calculation sheet needs to be set up that way, perhaps we should drop a note explaining.

--Lizzette